﻿

.Consent-modal-PC-New .MoldalContent{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
    width: 100%;
}
.Consent-modal-PC-New .modal-wrapper {
    max-width: none !important;
}
.Consent-modal-PC-New .modal-content {
        height: 749px;
        max-height: none;
}
.Consent-modal-PC-New .modal-wrapper {
    max-width: none !important;
    border-radius: 20px !important;
}

.Consent-modal-PC-New .modal .animate {
    height: 852px;
    width: 1240px;
}

.Consent-modal-PC-New .MoldalContent .imageConsent{
justify-content: center;
text-align: center;
}


.Consent-modal-PC-New .MoldalContent .consent-header {
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.05em;
    color: #58585B;
    text-align: center;
    margin-bottom: 16px;
}

.Consent-modal-PC-New .MoldalContent .consent-card {
    background: #F4F6F8;
    padding: 10px;
    text-align: center;
    color: #576A7F;
    font-size: 18px;
}

.Consent-modal-PC-New .MoldalContent .consent-checkbox {
    display:flex;
    width: 100%;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 8px;
    color: #58585B;
    gap: 16px;
}

.Consent-modal-PC-New .MoldalContent .consent-checkbox>div {
    display: flex;
    align-items: center;
}

.Consent-modal-PC-New .MoldalContent .consent-content{
    overflow-y: auto;
    width: 100%;
    height: 100%;
}

.Consent-modal-PC .MoldalContent .consent-button-wrapper {
    text-align: center;
    margin-top: 12px;
    
}

 .MoldalContent .consent-button-wrapper .btn{
    background-color: #077698;
    width: 175px;
    height: 45px;
    border-radius: 16px;
    font-size: 20px;
    text-align: center;
    color: #ffff;
}

